/* 
Theme Name:  [CHILD] Classic Mens Fashion
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme removed the country aspect out and uses the city location tools instead
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:   SP9
Version:    1.0
*/

/* ===========
BODY
   ===========*/
   
@import url('https://fonts.googleapis.com/css?family=Barlow:400,500,700&display=swap');
body { font-family: 'Barlow', sans-serif; } 

main { background:#f8f9fa!important }
.listing-list-item.blog {
    box-shadow: none;
    background: #ffffff;
}
.elementor_topmenu li a {
    padding: 0px 15px;
    text-transform: uppercase;
    font-size: 11px;
}
/* ===========
COLORS 
   ===========*/
   
a { color:#333333; }
   
.bg-primary, .ppt-home-block-1 .owl-slider .owl-buttons div {
    background: #dc4234 !important;
    color: #fff;
}
.bg-secondary {
    background-color: #dc4234 !important;
}
.text-primary, .hero-5 .maincontent h1 {
    color: #dc4234 !important;
}
.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #dc4234;
    border-color: #dc4234;
}
.btn-secondary, .btn-secondary:hover {
    color: #fff;
    background-color: #1d2025 !important;
    border-color: #1d2025 !important;
}

.bg-dark {
    background-color: #1b191d!important;
}


/* ===========
COLORS 
   ===========*/

.home .small-list .owl-item .listing-list-item.shop { 
    background: #f7f7f7 !important;
	box-shadow: none;
    border: 5px solid #fff;
}
.ccat-7 .cat-image {
    border-radius: 0px;
}